<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_ink_menu">

	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_margin="2dp"
		android:orientation="horizontal">
		<ImageButton
			android:id="@+id/btn_ink_undo"
			android:layout_width="48dp"
			android:layout_height="48dp"
			android:gravity="center"
			android:background="@drawable/selector_ink_white_button"
			android:src="@drawable/ic_undo"/>

		<ImageButton
			android:id="@+id/btn_ink_redo"
			android:layout_width="48dp"
			android:layout_height="48dp"
			android:gravity="center"
			android:background="@drawable/selector_ink_white_button"
			android:src="@drawable/ic_redo"/>

		<ImageButton
			android:id="@+id/btn_ink_clean"
			android:layout_width="48dp"
			android:layout_height="48dp"
			android:gravity="center"
			android:background="@drawable/selector_ink_white_button"
			android:src="@drawable/ic_delete"/>

		<ImageButton
			android:id="@+id/btn_ink_done"
			android:layout_width="48dp"
			android:layout_height="48dp"
			android:gravity="center"
			android:background="@drawable/selector_ink_blue_button"
			android:src="@drawable/ic_done"/>
	</LinearLayout>

</LinearLayout>
